

.promos .promo-tile-1 .promo-ios {
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .promos .promo-tile-1 .promo-ios {

    }
}

@media only screen and (max-width: 1068px), only screen and (max-height: 890px) {
    .promos .promo-tile-1 .promo-ios {
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-height: 890px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-height: 890px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (min-resolution: 144dppx), only screen and (max-height: 890px) and (min-resolution: 144dppx) {
    .promos .promo-tile-1 .promo-ios {
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 735px) {
    .promos .promo-tile-1 .promo-ios {
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 735px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 735px) and (min-resolution: 144dppx) {
    .promos .promo-tile-1 .promo-ios {

    }
}

@media only screen and (min-width: 736px) {
    .promos .promo-tile-1 .promo-ios {
        width: 640px;
        height: 200px;
        width: auto;
        background-position: center center
    }
}

@media only screen and (min-width: 736px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 736px) and (min-resolution: 144dpi), only screen and (min-width: 736px) and (min-resolution: 144dppx) {
    .promos .promo-tile-1 .promo-ios {

    }
}

@media only screen and (min-width: 736px) and (max-width: 1068px), only screen and (min-width: 736px) and (max-height: 890px) {
    .promos .promo-tile-1 .promo-ios {
        width: auto;
        background-position: center center
    }
}

@media only screen and (min-width: 736px) and (max-width: 735px) and (max-device-width: 735px) {
    .promos .promo-tile-1 .promo-ios {
        width: auto;
        background-position: center center
    }
}

html.oldie .promos .promo-tile-1 .promo-ios {
}


.promos .promo-tile-2 .promo-osx {
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .promos .promo-tile-2 .promo-osx {

    }
}

@media only screen and (max-width: 1068px), only screen and (max-height: 890px) {
    .promos .promo-tile-2 .promo-osx {
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-height: 890px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-height: 890px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (min-resolution: 144dppx), only screen and (max-height: 890px) and (min-resolution: 144dppx) {
    .promos .promo-tile-2 .promo-osx {

    }
}

@media only screen and (max-width: 735px) and (max-device-width: 735px) {
    .promos .promo-tile-2 .promo-osx {
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 735px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 735px) and (min-resolution: 144dppx) {
    .promos .promo-tile-2 .promo-osx {

    }
}

@media only screen and (min-width: 736px) {
    .promos .promo-tile-2 .promo-osx {
        width: 640px;
        height: 200px;
        width: auto;
        background-position: center center
    }
}

@media only screen and (min-width: 736px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 736px) and (min-resolution: 144dpi), only screen and (min-width: 736px) and (min-resolution: 144dppx) {
    .promos .promo-tile-2 .promo-osx {
    }
}

@media only screen and (min-width: 736px) and (max-width: 1068px), only screen and (min-width: 736px) and (max-height: 890px) {
    .promos .promo-tile-2 .promo-osx {
        width: auto;
        background-position: center center
    }
}

@media only screen and (min-width: 736px) and (max-width: 735px) and (max-device-width: 735px) {
    .promos .promo-tile-2 .promo-osx {
        width: auto;
    }
}

html.oldie .promos .promo-tile-2 .promo-osx {
}

.promos .promo-tile-3 .promo-watch-os {
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .promos .promo-tile-3 .promo-watch-os {

    }
}

@media only screen and (max-width: 1068px), only screen and (max-height: 890px) {
    .promos .promo-tile-3 .promo-watch-os {

    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-height: 890px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-height: 890px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (min-resolution: 144dppx), only screen and (max-height: 890px) and (min-resolution: 144dppx) {
    .promos .promo-tile-3 .promo-watch-os {

    }
}

@media only screen and (max-width: 735px) and (max-device-width: 735px) {
    .promos .promo-tile-3 .promo-watch-os {
        background-size: 736px 200px;

    }
}

@media only screen and (max-width: 735px) and (max-device-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 735px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 735px) and (min-resolution: 144dppx) {
    .promos .promo-tile-3 .promo-watch-os {

    }
}

@media only screen and (min-width: 736px) {
    .promos .promo-tile-3 .promo-watch-os {
        width: 640px;
        height: 200px;
        width: auto;
        background-position: center center
    }
}

@media only screen and (min-width: 736px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 736px) and (min-resolution: 144dpi), only screen and (min-width: 736px) and (min-resolution: 144dppx) {
    .promos .promo-tile-3 .promo-watch-os {

    }
}

@media only screen and (min-width: 736px) and (max-width: 1068px), only screen and (min-width: 736px) and (max-height: 890px) {
    .promos .promo-tile-3 .promo-watch-os {
        width: auto;
        background-position: center center
    }
}

@media only screen and (min-width: 736px) and (max-width: 735px) and (max-device-width: 735px) {
    .promos .promo-tile-3 .promo-watch-os {
        width: auto;
        background-position: center center
    }
}

html.oldie .promos .promo-tile-3 .promo-watch-os {
}


.page-home .promos .promo-macbook, .page-home .promos .promo-watch,.page-home .promos .promo-blog, .page-home .promos .promo-blog-week-four, .page-home .promos .promo-macbookair, .page-home .promos .promo-macbookpro, .page-home .promos .promo-researchkit, .page-home .promos .promo-world-gallery, .page-home .promos .promo-ipad-changes-everything, .page-home .promos .promo-guided-tours, .page-home .promos .promo-blog-week-six, body.page-home .promos .promo-blog-week-seven, body.page-home .promos .promo-blog-week-eight, body.page-home .promos .promo-change-everything { width: auto; background-position: center center; }


/* wwdc 15 keynote */


.promos .promo-tile-4 .promo-event {
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .promos .promo-tile-4 .promo-event {

    }
}

@media only screen and (max-width: 1068px), only screen and (max-height: 890px) {
    .promos .promo-tile-4 .promo-event {
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-height: 890px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-height: 890px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (min-resolution: 144dppx), only screen and (max-height: 890px) and (min-resolution: 144dppx) {
    .promos .promo-tile-4 .promo-event {

    }
}

@media only screen and (max-width: 735px) and (max-device-width: 735px) {
    .promos .promo-tile-4 .promo-event {
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 735px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 735px) and (min-resolution: 144dppx) {
    .promos .promo-tile-4 .promo-event {

    }
}

@media only screen and (min-width: 736px) {
    .promos .promo-tile-4 .promo-event {
        width: 640px;
        height: 200px;
        width: auto;
        background-position: center center
    }
}

@media only screen and (min-width: 736px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 736px) and (min-resolution: 144dpi), only screen and (min-width: 736px) and (min-resolution: 144dppx) {
    .promos .promo-tile-4 .promo-event {

    }
}

@media only screen and (min-width: 736px) and (max-width: 1068px), only screen and (min-width: 736px) and (max-height: 890px) {
    .promos .promo-tile-4 .promo-event {
        width: auto;
        background-position: center center
    }
}

@media only screen and (min-width: 736px) and (max-width: 735px) and (max-device-width: 735px) {
    .promos .promo-tile-4 .promo-event {
        width: auto;
        background-position: center center
    }
}

html.oldie .promos .promo-tile-4 .promo-event {

}


.page-home .promos .promo-macbook, .page-home .promos .promo-watch,.page-home .promos .promo-blog, .page-home .promos .promo-blog-week-four, .page-home .promos .promo-macbookair, .page-home .promos .promo-macbookpro, .page-home .promos .promo-researchkit, .page-home .promos .promo-world-gallery, .page-home .promos .promo-ipad-changes-everything, .page-home .promos .promo-guided-tours, .page-home .promos .promo-blog-week-six, body.page-home .promos .promo-blog-week-seven, body.page-home .promos .promo-blog-week-eight, body.page-home .promos .promo-change-everything { width: auto; background-position: center center; }


/*Plan B*/
.promos .promo-tile-1 .promo-change-everything {
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .promos .promo-tile-1 .promo-change-everything {

    }
}

@media only screen and (max-width: 1068px), only screen and (max-height: 890px) {
    .promos .promo-tile-1 .promo-change-everything {
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-height: 890px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-height: 890px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (min-resolution: 144dppx), only screen and (max-height: 890px) and (min-resolution: 144dppx) {
    .promos .promo-tile-1 .promo-change-everything {

    }
}

@media only screen and (max-width: 735px) and (max-device-width: 735px) {
    .promos .promo-tile-1 .promo-change-everything {
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 735px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 735px) and (min-resolution: 144dppx) {
    .promos .promo-tile-1 .promo-change-everything {

    }
}

@media only screen and (min-width: 736px) {
    .promos .promo-tile-1 .promo-change-everything {
        width: 640px;
        height: 200px;
        width: auto;
        background-position: center center
    }
}

@media only screen and (min-width: 736px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 736px) and (min-resolution: 144dpi), only screen and (min-width: 736px) and (min-resolution: 144dppx) {
    .promos .promo-tile-1 .promo-change-everything {

    }
}

@media only screen and (min-width: 736px) and (max-width: 1068px), only screen and (min-width: 736px) and (max-height: 890px) {
    .promos .promo-tile-1 .promo-change-everything {
        width: auto;
        background-position: center center
    }
}

@media only screen and (min-width: 736px) and (max-width: 735px) and (max-device-width: 735px) {
    .promos .promo-tile-1 .promo-change-everything {
        width: auto;

    }
}

html.oldie .promos .promo-tile-1 .promo-change-everything {
}



.promos .promo-tile-2 .promo-world-gallery {
    background-repeat: no-repeat;

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .promos .promo-tile-2 .promo-world-gallery {

    }
}

@media only screen and (max-width: 1068px), only screen and (max-height: 890px) {
    .promos .promo-tile-2 .promo-world-gallery {

    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-height: 890px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-height: 890px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (min-resolution: 144dppx), only screen and (max-height: 890px) and (min-resolution: 144dppx) {
    .promos .promo-tile-2 .promo-world-gallery {

    }
}

@media only screen and (max-width: 735px) and (max-device-width: 735px) {
    .promos .promo-tile-2 .promo-world-gallery {
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 735px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 735px) and (min-resolution: 144dppx) {
    .promos .promo-tile-2 .promo-world-gallery {

    }
}

@media only screen and (min-width: 736px) {
    .promos .promo-tile-2 .promo-world-gallery {
        width: 640px;
        height: 200px;
        width: auto;
        background-position: center center
    }
}

@media only screen and (min-width: 736px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 736px) and (min-resolution: 144dpi), only screen and (min-width: 736px) and (min-resolution: 144dppx) {
    .promos .promo-tile-2 .promo-world-gallery {}
}

@media only screen and (min-width: 736px) and (max-width: 1068px), only screen and (min-width: 736px) and (max-height: 890px) {
    .promos .promo-tile-2 .promo-world-gallery {
        width: auto;
        background-position: center center
    }
}

@media only screen and (min-width: 736px) and (max-width: 735px) and (max-device-width: 735px) {
    .promos .promo-tile-2 .promo-world-gallery {
        width: auto;
        background-position: center center
    }
}

html.oldie .promos .promo-tile-2 .promo-world-gallery {
}



